<style type=text/css>
/*####### c ###### ######*/
.table_search {border:none;}
.td_i_search {}
.td_box_search {}
.td_button_search {}
.i_search {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:600;}
.box_search {width:360px; font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300;}
.button_search {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300;}
.tr_radio {}
.td_radio {}
.radio_any {}
.radio_all {}
.radio_phrase {}
.any_str {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300;}
.all_str {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300;}
.phrase_str {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300;}

/*####### c ############ ######*/
.table_result {border:none; width:100%; border-collapse:collapse}
.tr_count {border:none}
.td_count {padding: 0px;}
.count_str {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:600;}
.count {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:600;}
.tr_line {}
.td_line {}
.line {width:100%; height:1px; color:black;}
.tr_not_found {}
.td_not_found {}
.not_found_str {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300;}

/*####### ## ####### #######*/
.table_goods {border:none; width:100%; border-collapse:collapse}

    /*######## ###### + #### (#########)*/
    .tr_head {}
    .td_head_name {padding: 3px; background-color:#b2b2b2;}
    .td_head_price {padding: 3px; background-color:#b2b2b2;}
    .head_name {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#ffffff;}
    .head_price {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#ffffff;}
    
	/*######## ###### + #### (##########)*/
	.tr_row {}
	.td_row_name {padding: 4px; background-color:#ffffff; border-bottom: 1px solid #DDDDDD}
	.td_row_price {padding: 4px; background-color:#ffffff; border-bottom: 1px solid #DDDDDD}
	.link_name {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#223388; text-decoration:none;}
	.link_name:hover {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#223388; text-decoration:underline;}
	.row_price {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; text-decoration:none; color:#44BA14;}
	
	/*####### ## ######## ## ########*/
	.table_pages {border:0px solid white; width:100%}
	.tr_pages {border:none}
	.td_pages {color:#000000; text-decoration:none;}
	.pages_str {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-weight:600;}
	.select_page {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:600; color:#ffffff; background-color:#b2b2b2;}
	.link_page {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:600; color:#223388;}
	.link_page:hover {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:600; color:#223388;}
	
	/*####### ######## ######*/
	.table_info {border:none; width:100%; border-collapse:collapse}
	
	    /*######## ######*/
	    .tr_name {}
	    .td_h_name {padding: 5px; text-decoration:none; background-color:#eeeeee; border-bottom: 2px solid #DDDDDD; border-top: 2px solid #DDDDDD; text-align:right}
	    .h_name {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#7B9AC8;}
	    .td_i_name {padding: 5px; width:100%; background-color:#eeeeee; border-bottom: 2px solid #DDDDDD; border-top: 2px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
	    .i_name {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
	    .link_i_name {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#223388; text-decoration:none;}
	    .link_i_name:hover {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#223388; text-decoration:underline;}
	    
		/*####*/
		.tr_price {}
		.td_h_price {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; text-align:right;}
		.h_price {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#7B9AC8;}
		.td_i_price {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
		.i_price {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#44BA14;}
		
		    /*####### # ######*/
		    .tr_credit {}
		    .td_h_credit {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; text-align:right;}
		    .h_credit {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#7B9AC8;}
		    .td_i_credit {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
		    .i_credit {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
		    .credit_price_str {}
		    .credit_price {color:#44BA14; font-weight:300;}
		    .credit_period_str {}
		    .credit_period {}
		    
			/*######*/
			.tr_discount {}
			.td_h_discount {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; text-align:right;}
			.h_discount {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#7B9AC8;}
			.td_i_discount {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
			.i_discount {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
			.li_discount {}
			.discount_amount {color:#44BA14;}
			.discount_percent {font-weight:600;}
			
			    /*#####*/
			    .tr_goods {}
			    .td_h_goods {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; text-align:right;}
			    .h_goods {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#7B9AC8;}
			    .td_i_goods {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
			    .i_goods {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
			    
				/*########*/
				.tr_dateput {}
				.td_h_dateput {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; text-align:right;}
				.h_dateput {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#7B9AC8;}
				.td_i_dateput {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
				.i_dateput {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
				
				    /*######## ######*/
				    .tr_descr {}
				    .td_h_descr {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; text-align:right;}
				    .h_descr {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#7B9AC8;}
				    .td_i_descr {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
				    .i_descr {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
				    
					/*preview*/
					.table_preview {}
					.tr_preview {}
					.td_preview {text-align:center; padding:10px;}
					.link_preview {}
					.link_preview_zoom {}
					.img_zoom {width:17px; height:17px; background-image:url(http://shop.digiseller.ru/img/zoom.gif); margin:5px; background-repeat:no-repeat; border:1px solid #ffffff;}
					
					    /*############## ##########*/
					    .tr_adddescr {}
					    .td_h_adddescr {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; text-align:right;}
					    .h_adddescr {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#7B9AC8;}
					    .td_i_adddescr {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
					    .i_adddescr {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
					    
						/*###### ########### # ######*/
						.tr_responses {}
						.td_h_responses {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; text-align:right;}
						.h_responses {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#7B9AC8;}
						.td_i_responses {padding: 3px; text-decoration:none; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}
						.i_responses_good {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
						.i_responses_bad {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
						.link_i_responses_good {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#48C000; text-decoration:underline;}
						.link_i_responses_good:hover {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#48C000; text-decoration:underline;}
						.link_i_responses_bad {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#FF0000; text-decoration:underline;}
						.link_i_responses_bad:hover {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; color:#FF0000; text-decoration:underline;}
						
						    /*####### #######*/
						    .table_responses_in {width:100%;}
						    .tr_responses_in {}
						    .td_responses_in {padding: 3px; text-decoration:none; border-bottom: 1px solid #EEEEEE;}
						    .date_response {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#B2B2B2;}
						    .good_response {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#48C000;}
						    .bad_response {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#FF0000;}
						    .label_comment {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#B2B2B2;}
						    .comment_response {font-size:12px; font-family:Verdana, Arial, Helvetica, Sans serif; font-weight:300; font-style:normal; color:#000000;}
						    
						    /*###### ########*/
						    .table_pay {}
						    .tr_pay {}
						    .td_pay {}
						    .button_pay {font-size:11px; font-family:Verdana, Arial, Helvetica, Sans serif;}
						    </style>